<?php use_javascript('/sfProtoculousPlugin/js/prototype.js') ?>
<?php use_javascript('/opActiveTransitionPlugin/js/activeTransition.js')?>
<?php slot('submenu') ?>
<?php include_partial('submenu') ?>
<?php end_slot() ?>

<?php slot('title', __('Active Transition Diagram Menu')); ?>
<h3><?php echo __('Active Transition Diagram Creation') ?></h3>
<?php

// echo form_remote_tag(array (
//    'update' => 'testtest',
//    'url' => 'activeTransition/create',
//    
//))
// echo submit_to_remote('Create', __('Create'), array (
//    'update' => 'testtest',
//    'url' => 'activeTransition/create',
//));
// </form>
?>
<?php if (ActiveTransitionTable::getUnderConstruction()): ?>
     <p><?php echo __('Constructing active transition diagram.') ?></p>
<?php else: ?>
<p><?php echo __('You need "PEAR::HTTP_Client" to use this plugin.') ?></p>
<p><?php
echo __('* Please read %tos% carefully before using this tool.', array (
    '%tos%' => link_to(__('Terms of Service'), 'activeTransition/tos')
))
?></p>
<?php echo form_tag_for($form, 'activeTransition') ?>
  <table id="creation_form">
    <tfoot>
      <tr>
        <td colspan="2">
          <input type="submit" value="<?php echo __('Create') ?>">
  <?php

// echo submit_to_remote('ajax_submit', __('Create'), array (
//    'update' => 'testtest',
//    'url' => 'activeTransition/create',
//));
?>
        </td>
      </tr>
    </tfoot>
    <tbody>
      <?php echo $form ?>
    </tbody>
  </table>
</form>
<?php endif; ?>
<h3><?php echo __('Creation Log') ?></h3>

<form action="<?php echo url_for('activeTransition/refresh') ?>" method="post">
  <table class="logs">
    <?php if (ActiveTransitionTable::getUnderConstruction()): ?>
    <tfoot>
      <tr>
        <td colspan="4">
          <input type="submit" value="<?php echo __('Refresh Status') ?>" />
        </td>
      </tr>
    </tfoot>
    <?php endif; ?>
    <tbody>
      <tr>
        <th><?php echo __('ID') ?></th>
        <th><?php echo __('email address to send') ?></th>
        <th><?php echo __('status') ?></th>
        <th><?php echo __('applied at') ?></th>
      </tr>
      <?php foreach ($pager->getResults() as $i => $log): ?>
      <tr>
        <td class="log_id"><?php echo $log->getId() ?></td>
        <td class="email"><?php echo $log->getEmail() ?></td>
        <td class="status"><?php echo $log->getStatusString() ?></td>
        <td class="date"><?php echo strftime('%Y/%m/%d %H:%M:%S', strtotime($log->getCreatedAt('U'))) ?></td>
      </tr>
      <?php endforeach; ?>
    </tbody>
  </table>
</form>

<?php include_partial('pagination', array('pager' => $pager)) ?>

<div class="pagination_desc">
  <?php


echo format_number_choice('[0]no log|[1]One log|[2](1,+Inf]%count% logs', array (
    '%count%' => '<strong>' . count($pager) . '</strong>'
), count($pager))
?>
  <?php if ($pager->haveToPaginate()): ?>
  - page <strong><?php echo $pager->getPage() ?>/<?php echo $pager->getLastPage() ?></strong>
  <?php endif; ?>
</div>
