<?php slot('submenu') ?>
<?php include_partial('submenu') ?>
<?php end_slot() ?>

<?php slot('title', __('Terms of Service')); ?>
<p>本システムは，名古屋大学 大学院情報科学研究科 社会システム情報学専攻 知識社会システム論講座 石井（健）研究室（以下、「甲」）がユーザーに対して提供する．</p>
<h3>1. 免責事項</h3>
<p>　甲は、アクティブ遷移図プラグインにより提供される説明、図表、写真およびソフトウェア等（以下、「コンテンツ」）が適法・正確・適時であること、ユーザーの需要に適合すること、アクティブ遷移図の提供に不具合やエラーや障害が生じないこと、ならびにアクティブ遷移図プラグインに、不具合やバグが生じた場合に直ちに修正されること、その他ユーザーへのアクティブ遷移図プラグインの提供については最善を尽くしますが、ユーザーに対し、これらについて何ら保証するものではありません。<br/>　甲は、ユーザーがアクティブ遷移図プラグインを利用したことにより被った損害、その他アクティブ遷移図プラグインに関連して被った損害について一切責任は負いません。</p>
<h3>2. 禁止事項</h3>
<p>　甲は、アクティブ遷移図プラグインの利用において、ユーザーが次の事項に該当する、もしくはその恐れのある行為を行うことを禁止しています。</p>
<div class="partsInfo">
<ul>
<li>甲を装いまたは詐称する行為</li>
<li>有害なコンピュータープログラムなどを送信または書き込む行為</li>
<li>アクティブ遷移図プラグインに関するプログラム等の改変、リバースエンジニアリング、解析またはユーティリティの作成・頒布等の行為</li>
<li>甲のサーバに対する不正アクセス等甲の運営に支障を生じさせる行為</li>
<li>アクティブ遷移図プラグインを利用した、営業活動または営利もしくはその準備を目的とした行為</li>
<li>選挙運動またはこれに類似する行為および公職選挙法に抵触する行為</li>
<li>甲または他のユーザーその他第三者の財産、プライバシーまたは肖像権を侵害する行為</li>
<li>他のユーザーのメールアドレス等を不正に利用したり、譲渡・販売する行為</li>
<li>甲または他のユーザーその他第三者の著作権その他の知的財産権を侵害する行為</li>
<li>事実に反する情報または意味のない情報を甲に対して送信する行為</li>
<li>犯罪行為を目的にしたり、犯罪行為を誘発する行為</li>
<li>他人の名誉を毀損したり、権利を侵害する行為</li>
<li>わいせつ、児童ポルノまたは児童虐待その他若年層にとって不適切な内容、もしくは露骨な性描写の内容の画像、文章などを送信または掲載する行為</li>
<li>民族的・人種差別的な行為</li>
<li>その他、法令に違反し、公序良俗に反する行為</li>
<li>甲の運営を妨げるような行為</li>
</ul>
</div>
<h3>3.著作権等</h3>
<p>　コンテンツに関する著作権および商標権その他知的財産権は、甲または当該情報の提供元に帰属し、また、個々のコンテンツの集合体としてのアクティブ遷移図プラグインに関する著作権および商標権その他知的財産権についても、甲に帰属します。<br/>
　したがいまして、ユーザーは、アクティブ遷移図プラグインにより提供されるコンテンツの全部又は一部を、甲の事前の承諾なしに、転載、複製、出版、放送、公衆送信等その他著作権等を侵害する行為を、自ら行うことはできず、また第三者に行わせることはできません。
<h3>4.国際的利用</h3>
<p>　インターネットは国境を越えて利用されるものであることを十分理解のうえ、ユーザーは、利用される国、地域における法令・規制を遵守しなければなりません。</p>
<h3>5.規約違反</h3>
　甲は、ユーザーが本規約等に違反した場合には、当該ユーザーによるアクティブ遷移図プラグインの利用を停止および禁止することができるものとします。また、甲は、当該ユーザーに対し、当該違反行為によって当該ユーザーが得た利益相当額または甲が被った損害額のうちいずれか大きい金額を請求することができるものとします。
<h3>8.引用・転載について</h3>
<p>　ユーザーは甲の定める一定の範囲内において、アクティブ遷移図の引用を行うことができます。<br/>
　アクティブ遷移図の転載を希望する場合は、転載する内容、利用方法を甲に申請し、許可を受ける必要があります。</p>
<h3>9.規約の変更</h3>
<p>　甲は、ユーザーに事前に通知することなく、またその事前の承諾を得ることなく、本規約等を変更できるものとします。本規約等変更後に、ユーザーがアクティブ遷移図プラグインを利用したことにより、変更後の本規約等の内容を承諾したものとみなします。</p>
<h3>10.サービス内容の変更</h3>
<p>　甲は、ユーザーに事前に通知することなく、またその事前の承諾を得ることなく、アクティブ遷移図プラグインの内容を変更し、またその提供を停止または中止することができるものとします。甲は、当該変更または提供の停止もしくは中止により、ユーザーに損害が発生した場合であっても、一切責任を負わないものとします。</p>
<h3>11.プライバシーの考え方</h3>
<p>　甲がアクティブ遷移図プラグインを通じて取得したユーザーの個人情報については、Open PNEが規定するプライバシーポリシーおよび個人情報保護法等法令の規定に準拠して取り扱うものとします（プライバシーポリシー）。<br/>
　また、甲では提供を受けたSNSの情報をもとに、個人を特定できないように加工した統計データを作成することがあります。個人を特定できない統計データについては甲は何ら制限なく利用することが可能であるものとします。</p>
<h3>13.その他</h3>
<p>　本規約等は日本国の法令に準拠し、解釈されるものとします．</p>
