<?php

/**
 * PluginActiveTransition form.
 *
 * @package    ##PROJECT_NAME##
 * @subpackage form
 * @author     ##AUTHOR_NAME##
 * @version    SVN: $Id: sfDoctrineFormPluginTemplate.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
abstract class PluginActiveTransitionForm extends BaseActiveTransitionForm
{
  public function setup() {
    parent::setup();

    // email欄
    // $this->useFields(array('email'));
    unset($this['status'], $this['created_at'], $this['updated_at']);
    $this->widgetSchema['email']->setAttribute('size', '40');

    // 利用規約への同意欄
    $this->widgetSchema['agreement'] = new sfWidgetFormChoice(array(
      'choices' => array('agree' => 'I accept the Terms of Service.',
                         'disagree' => 'I don\'t accept the Terms of Service.'),
      'expanded' => true,
    ));
    $this->setDefault('agreement', 'disagree');

    // ラベルの管理
    $this->widgetSchema->setLabels(array(
      'email' => 'email address to send',
      'agreement' => 'Terms of Service Confirmation',
    ));

    // 値のvalidation
    $this->validatorSchema['agreement'] = new sfValidatorChoice(array(
      'choices' => array('agree'),
    ));
    $this->validatorSchema['email'] = new sfValidatorAnd(array(
      $this->validatorSchema['email'],
      new sfValidatorEmail(),
    ));
  }
}
