<?php if ($succeed): ?>
    <?php use_javascript('/sfProtoculousPlugin/js/prototype.js') ?>
    <?php use_javascript('/opActiveTransitionPlugin/js/activeTransition.js')?>
<?php endif; ?>
<?php slot('submenu') ?>
<?php include_partial('submenu') ?>
<?php end_slot() ?>

<?php slot('title', __('Active Transition Dialogue Menu')); ?>

<?php if ($succeed): ?>
     <h3><?php echo __('準備完了') ?></h3>
     <p><b><?php echo __('送信中は画面を移動したり閉じたりしないで下さい。') ?></b></p>
     <table>
         <tfoot><tr><td colspan="2">
             <input id="remote_button" type="submit" value="<?php echo __('Start Sending') ?>" onclick="executeActiveTransitionRemote();" />
         </td></tr></tfoot>
         <tr><th><?php echo __('email address to send') ?></th><td id="send_email"><?php echo $email ?></td></tr>
         <tr><th><?php echo __('status') ?></th><td id="send_status"><?php echo __('準備完了') ?></td></tr>
     </table>
<?php else: ?>
     <h3><?php echo __('Error') ?></h3>
     <p><?php echo __('Some error has occurred.') ?></p>
     <?php echo link_to(__('Back to Menu'), 'activeTransition/menu') ?>
<?php endif; ?>
